uuid: 7ddab0e4-7cf3-4919-b256-d24e7f1dacb9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_imagen_cuadrada
    - node.type.video
  module:
    - image
id: node.video.field_imagen_cuadrada
field_name: field_imagen_cuadrada
entity_type: node
bundle: video
label: 'Imagen cuadrada'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: '400 kb'
  max_resolution: 215x240
  min_resolution: 215x240
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
